### Method

# GObject Closure remove_finalize_notifier

#### Declaration

    void
    g_closure_remove_finalize_notifier (
      GClosure* closure,
      gpointer notify_data,
      GClosureNotify notify_func
    )

#### Description

Removes a finalization notifier.

Notice that notifiers are automatically removed after they are run.

This method is not directly available to language bindings.

#### Parameters

`notify_data`

  Type: `gpointer`

  Data which was passed to `g_closure_add_finalize_notifier()` when registering `notify_func`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`notify_func`

  Type: `GClosureNotify`

  The callback function to remove.